/*
	Theme Name: Whitney Blake
	Theme URI: http://my.studiopress.com/themes/lifestyle/
	Description: A mobile responsive and HTML5 theme built for Whitney Hawkins.
	Author: Whitney Hawkins
	Author URI: http://www.heartandarrowdesign.com/
	Version: 3.0.1
 
	Tags: green, tan, white, one-column, two-columns, three-columns, responsive-layout, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page
 
	Template: genesis
	Template Version: 2.0.0
 
	License: GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
 
/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
		- Home Page
		- Miscellaneous
	- Common Classes
		- WordPress
		- Genesis
		- Titles
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Responsive Slider
		- Gravity Forms
		- Jetpack
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
	- Content Area
		- Home Page
		- Entries
		- After Entry
		- Pagination
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Theme Colors
		- Lifestyle Pro Blue
		- Lifestyle Pro Green
		- Lifestyle Pro Mustard
		- Lifestyle Pro Purple
		- Lifestyle Pro Red
	- Media Queries
		- Retina Display
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px

*/

/*
Import Fonts
---------------------------------------------------------------------------------------------------- */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,400,700,300,800);


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.clearfix:before,
.entry-content:before,
.entry:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before  {
	content: " ";
	display: table;
}

.clearfix:after,
.entry-content:after,
.entry:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

body {
	background-color: #f2f2f3;
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.625;
}

a,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #9aa1a6;
	text-decoration: none;
}

a:hover,
.site-footer a:hover {
	color: #222;
}

p {
	margin: 0 0 16px;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #999;
}

blockquote {
	margin: 40px 40px 24px;
}

blockquote::before {
	content: "“";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #607480;
	font-family: 'brandon', sans-serif;
	font-weight: 300;
	line-height: 1.2;
	margin: 0 0 14px;
}

h1,
.entry-title {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 18px;
}

h2,
.home-top .entry-title {
	font-size: 24px;
}

h3 {
font-size: 14px;
letter-spacing: 2px;
}

h3,
.archive-title,
.comments-title,
.home-bottom .entry-title,
.home-middle .entry-title {
	font-size: 20px;
}

h3#reply-title.comment-reply-title {
	text-transform: uppercase;
}

h4 {
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 2px;
}

h5 {
	font-size: 18px;
}

h6,
.sidebar .entry-title {
	font-size: 16px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto; /* IE8 */
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #eeeee8;
	box-shadow: 0 0 5px #f8f8f8 inset;
	color: #999;
	font-size: 14px;
	padding: 16px;
	width: 100%;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

::-moz-placeholder {
	color: #999;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: #ebcdc8;
	box-shadow: none;
	border: none;
	color: #fff;
	cursor: pointer;
	padding: 16px 24px;
	width: 100%;
	font-family: "brandon";
	text-transform: uppercase;
	letter-spacing: 3px;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	background-color: #ffffff;
	color: #607480;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}


/* Contact Form
--------------------------------------------- */

.contact-form textarea {
	width: 40% !important;
}

.contact-form label {
	font-size: 11px;
}


/* Text Button
--------------------------------------------- */
.design-button {
	width: 400px;
	background: #95A0A7;
	text-transform: uppercase;
	font-family: 'brandon';
	letter-spacing: 2px;
	font-size: 12px;
	font-weight: 400;
	padding: 10px;
	margin: 20px 5px;
	display: inline-block;
}

a.design-button {
	text-decoration: none;
	color: #fff;
}

a.design-button:hover {
	color: #fff;
	background: #607480;
}


/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #eeeee8;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #eeeee8;
	padding: 6px 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

body.custom-background {
  	border-top: none !important;
	background-color: #f2f2f3;
}

.site-container {
	background-color: #transparent;
	margin: 32px auto;
	margin-top: 0 !important;
	max-width: 1140px;
	overflow: hidden;
	padding: 36px;
	padding-top: 5px;
	margin-bottom: 0px;
}

.site-inner {
	clear: both;
	padding-top: 20px;
}

.wrap {
	margin: 0 auto;
	max-width: 100%;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 868px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	float: right;
	width: 700px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 500px;
}

.full-width-content .content {
	width: 100%;
}

.lifestyle-pro-landing .site-container {
	max-width: 772px;
}

.lifestyle-pro-landing .site-inner,
.lifestyle-pro-landing .entry {
	padding: 0;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 332px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 164px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	border-radius: 50%;
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.search-form {
	overflow: hidden;
	width: 100%;
}

.search-form input[type="search"] {
	background: #fff;
	background-image: none;
	background-size: 23px 20px;
	padding: 20px 20px 20px 20px;
	letter-spacing: 1px;
	text-align: center;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 4px;
}

a.alignnone {
	display: inline-block;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 12px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 12px 24px;
}

.alignleft.post-image {
	margin-bottom: 24px;
}

.entry-content .wp-caption-text {
	font-size: 14px;
	margin: 0;
	text-align: center;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	border: 1px solid #eeeee8;
	font-size: 12px;
	margin-bottom: 32px;
	padding: 16px 32px;
}

.archive-description,
.author-box,
.sticky {
	border: 1px solid #eeeee8;
	margin-bottom: 32px;
	overflow: hidden;
	padding: 32px;
}

.author-box-title {
	font-size: 16px;
	margin: 0 0 8px;
}

.author-box p {
	margin-bottom: 0;
}

.author-box .avatar {
	margin-right: 24px;
}

/* Titles
--------------------------------------------- */

.site-header .widget-title {
  color: #fff;
}

.entry-title a,
.sidebar .widget-title a {
	color: #607480;
	text-decoration: none;
	font-family: "brandon";
	text-transform: uppercase;
	letter-spacing: 2px;
}

.entry-title a:hover {
	color: #ebcdc8;
}

.archive-title {
	font-size: 20px;
}



/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

/* Home Categories Widget Area
--------------------------------------------- */

div.before-home {
	margin-bottom: 20px;
	margin-top: 6px;
}

a.catnav {
}

a.catnav:hover {
	opacity: .8;
}

div.before-home img {
	border: 5px solid #f1f1f2;
	padding: 15px;
	background-color: #fff;
}


/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	margin-bottom: 32px;
	text-align: center;
}

.featured-content .entry-header {
	border: none;
	margin-bottom: 12px;
}

.featured-content .entry-title {
	margin-bottom: 8px;
}

.featuredpost.widget li {
	text-align: center;
}

.more-from-category {
	padding-top: 12px;
}

.more-from-category a {
	border-top: 1px solid #eeeee8;
	display: block;
	padding-top: 12px;
}

/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Category Pages
--------------------------------------------- */
article.post-4521.page.type-page.status-publish.entry {
	background-color: transparent;
	border: none;
}

article.post-4523.page.type-page.status-publish.entry {
	background-color: transparent;
	border: none;
}

article.post-4525.page.type-page.status-publish.entry {
	background-color: transparent;
	border: none;
}

.eg-categories-element-0 {
	font-family: 'brandon';
	letter-spacing: 2px;
}

.esg-grid a {
	font-family: 'brandon';
	letter-spacing: 2px;
}

.minimal-light .esg-navigationbutton:hover, .minimal-light .esg-filterbutton:hover, .minimal-light .esg-sortbutton:hover, .minimal-light .esg-sortbutton-order:hover, .minimal-light .esg-cartbutton a:hover, .minimal-light .esg-filterbutton.selected {
	box-shadow: none !important;
	border: 0 !important;
}

.minimal-light .esg-filterbutton, .minimal-light .esg-navigationbutton, .minimal-light .esg-sortbutton, .minimal-light .esg-cartbutton a {
	box-shadow: none !important;
	border: 0 !important;
}

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget input {
	margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
	margin: 0;
	width: 100%;
}

.enews-widget input {
	margin-bottom: 12px;
}

.enews form + p {
	margin-top: 24px;
}

/* Genesis Responsive Slider
--------------------------------------------- */

.widget.genesis_responsive_slider li {
	border: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	padding: 16px;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	border: none;
	margin: 16px 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 14px;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: transparent;
	overflow: hidden;
	padding: 40px 0;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	width: 320px;
}

.site-title {
	font-family: 'brandon', sans-serif;
	font-size: 50px;
	line-height: 1;
	margin: 0 0 16px;
	text-transform: uppercase;
	letter-spacing: 3px;
font-weight: 700;
}

.site-title a,
.site-title a:hover {
	color: #607480;
	text-decoration: none;
}

.site-description {
	color: #000000;
	font-size: 16px;
	line-height: 1;
	margin: 0;
	font-family: "Open Sans";
	text-transform: lowercase;
	font-style: italic;
letter-spacing: 2px;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	text-align: center;
	width: 100%;
}

.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

.header-full-width.header-image .site-title a {
	background-position: center !important;
	margin: 0;
background: transparent;
}

/* Logo, hide text */

.header-image .title-area {
	padding: 0;
}

.header-image .site-title a {
	float: left;
	min-height: 200px;
	width: 100%;
	padding: 40px 0;
	background-size: 800px 200px !important;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	color: #000000;
	float: right;
	width: 800px !important;
}

.site-header .search-form {
	float: right;
	margin-top: 16px;
}

.site-header .widget-area a {
	color: #000000;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	font-size: 14px;
	line-height: 1;
	width: 100%;
	background: #fff;
	text-align: center;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	display: block;
	position: relative;
	text-decoration: none;
	padding: 20px 23px;
	color: #607480;
	font-family: "brandon", sans-serif;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-size: 10px;
}

.genesis-nav-menu li.menu-item-has-children:hover > a,
.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a {
	background-color: #fff;
	color: #a7afb4;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 184px;
	z-index: 99;
}

.genesis-nav-menu > li:hover .sub-menu a,
.genesis-nav-menu .sub-menu a {
	position: relative;
	background-color: #fff;
	color: #607480;
	font-size: 9px;
	letter-spacing: 1px;
	padding: 10px 24px;
	border: 0 solid #f1f1f2;
	border-top: 0;
	width: 220px;
}

.genesis-nav-menu > li:hover .sub-menu a:hover,
.genesis-nav-menu .sub-menu a:hover {
	background-color: #fff;
	color: #a7afb4;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -44px 0 0 183px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
	color: #ebcdc8;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 20px 0;
}

.genesis-nav-menu > .right > a {
	background: none;
	color: #a5a5a3;
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .right > a:hover {
	color: #607480;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 0;
}

.genesis-nav-menu .search-form input[type="search"] {
	background-position: 12px 12px;
	font-size: 12px;
	padding: 12px 12px 12px 44px;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .genesis-nav-menu li,
.site-header .widget_nav_menu ul ul {
	border: none;
	margin: 0;
	padding: 0;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary a {
	color: #607480;
	font-family: "brandon", sans-serif;
	letter-spacing: 3px;
	text-transform: uppercase;
	font-size: 10px;
}

.nav-primary  li.menu-item-has-children:hover > a,
.nav-primary a:hover,
.nav-primary .current-menu-item > a {
	color: #607480;
	background: transparent;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: #fff;
	text-align: center;
	width: 100%;
}


/* Sticky Nav
--------------------------------------------- */
 
.nav-primary.fix {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    max-width: 100%;
    overflow: visible;
    background: #ffffff;
-webkit-box-shadow: 0 3px 5px -2px rgb(231,231,231) !important;
}

/* Responsive Menu
--------------------------------------------- */
 
.responsive-menu-icon {
	cursor: pointer;
	display: none;
	margin-bottom: -1px;
	text-align: center;
}
 
.responsive-menu-icon::before {
	content: "\f333";
	display: inline-block;
	font: normal 20px/1 'dashicons';
	margin: 0 auto;
	padding: 10px;
}
.nav-primary .responsive-menu-icon::before {
	color: #000;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Home Page
--------------------------------------------- */

.lifestyle-pro-home .content .widget,
.lifestyle-pro-home .content .widget:last-child {
	margin-bottom: 32px;
}

.lifestyle-pro-home .featured-content .entry {
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.lifestyle-pro-home .entry:last-child {
	margin-bottom: 0;
}

.home-middle .featuredpost .alignleft {
	margin-bottom: 0;
	margin-right: 20px;
}

.home-bottom-left,
.home-bottom-right {
	width: 332px;
}

.home-bottom-left {
	float: left;
}

.home-bottom-right {
	float: right;
}

.lifestyle-pro-home .content .featuredpost p {
	margin: 0;
}

.lifestyle-pro-home .content .widget-title {
	background-color: #76d2c5;
	color: #fff;
	padding: 12px 32px;
}

/* Entries
--------------------------------------------- */

.content .entry {
	background-color: #fff;
	border: 5px solid #f1f1f2;
	margin-bottom: 32px;
	padding: 32px 32px 18px 32px;
}

.lifestyle-pro-landing .content .entry {
	border: none;
}

.entry-header {
	margin-bottom: 25px;
	text-align: center;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 16px;
}

.entry-content p {
	padding-bottom: 0px !important;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: circle;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-meta {
	font-size: 9px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: "brandon";
}

.entry-header .entry-meta {
	margin-bottom: 8px;
	font-size: 11px;
	text-transform: lowercase;
	letter-spacing: 1px;
	font-family: "georgia";
	font-style: italic;
	color: #a7afb4 !important;
}

.entry-footer .entry-meta {
	margin: 0;
	padding: 32px 0 8px;
}

.entry-footer {
	border-bottom: 0 solid;
	float: right;
	margin-top: -60px;
}

.entry-categories::before {
	font-family: 'FontAwesome' !important;
	content: "\f114";
	padding: 0 0 0 10px;
}

.entry-comments-link::before {
	margin: 0 6px 0 2px;
	font-family: FontAwesome;
	content: "\f075";
	color: #d4d4d5 !important;
}

.entry-comments-link {
	float: right;
}

.entry-meta .entry-tags {
	float: right;
}


/* After Entry
--------------------------------------------- */

.after-entry {
	margin-bottom: 32px;
	padding: 32px;
	text-align: center;
}

.after-entry .widget {
	margin-bottom: 32px;
}

.after-entry .widget:last-child,
.after-entry p:last-child {
	margin: 0;
}

.after-entry li {
	list-style-type: none;
}

/* Pagination
--------------------------------------------- */

.archive-pagination {
	clear: both;
	font-size: 12px;
	margin: 40px 0;
	text-decoration: none;
	font-family: 'brandon';
	text-transform: uppercase;
	letter-spacing: 2px;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	color: #607480;
	cursor: pointer;
	display: inline-block;
	margin-bottom: 4px;
	padding: 8px 12px;
	text-decoration: none;
	font-family: 'brandon';
	text-transform: uppercase;
	letter-spacing: 2px;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
	color: #ebcdc8;
}

div.pagination-previous.alignleft {
	margin-bottom: 20px;
	text-transform: uppercase;
	font-family: 'brandon';
	letter-spacing: 1px;
	font-size: 11px;
}

div.pagination-previous.alignleft a {
	color: #607480 !important;
}

div.pagination-previous.alignleft a:hover {
	color: #fff !important;
}

div.pagination-next.alignright {
	margin-bottom: 20px;
	text-transform: uppercase;
	font-family: 'brandon';
	letter-spacing: 1px;
	font-size: 11px;
}

div.pagination-next.alignright a {
	color: #607480 !important;
}

div.pagination-next.alignright a:hover {
	color: #fff !important;
}

/* Comments
--------------------------------------------- */

.ping-list,
.entry-comments,
.comment-respond {
	margin-bottom: 40px;
}

.comment-content {
	clear: both;
}

.entry-comments .comment-author {
	margin-bottom: 0;
	text-transform: uppercase;
	font-family: 'brandon';
	letter-spacing: 1px;
	color: #a7afb4 !important;
	font-size: 10px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 100%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
	font-size: 10px;
	text-transform: lowercase;
	letter-spacing: 0;
	font-family: "georgia";
	font-style: italic;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
	margin-top: 24px;
	padding: 32px;
	font-family: 'open sans';
}

.comment-list li li {
	margin-right: -32px;
}

.comment {
	border: 1px solid #eeeee8; 
	border-right: none; 
}

.comment.depth-1 {
	background: #fff;
	border: 5px solid #f1f1f2;
}

.comment.depth-2 {
	background: #fff;
	border: none;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

.form-allowed-tags {
	background-color: #f8f8f8;
	font-size: 14px;
	padding: 24px;
}

p.subscribe-to-comments {
	padding: 24px 0 16px;
}

div.entry-comments h3 {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 14px;
	text-align: center;
}

h3#reply-title.comment-reply-title {
	margin-top: 20px;
}

a.comment-reply-link {
	text-transform: uppercase;
	font-family: 'brandon';
	letter-spacing: 1px;
	font-size: 10px;
}

a.comment-time-link {
	font-size: 10px;
	text-transform: lowercase;
	letter-spacing: 0;
	font-family: "georgia";
	font-style: italic;
	color: #a7afb4 !important;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	font-size: 12px;
}

.sidebar .widget {
	margin-bottom: 32px;
	padding: 15px;
	text-align: center;
	background: #fff;
	border: 5px solid #f1f1f2;
}

.widget {
	overflow: hidden;
	word-wrap: break-word;
}

.widget li {
	text-align: left;
}

.widget ol > li {
	border-bottom: 1px solid #eeeee8;
	list-style-position: inside;
	list-style-type: decimal;
	margin-bottom: 12px;
	padding-bottom: 12px;
	padding-left: 20px;
	text-indent: -20px;
}

.widget ul > li {
	border-bottom: 0px;
	list-style-type: none;
	margin-bottom: 12px;
	padding-bottom: 12px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget p:last-child,
.widget ol > li:last-child.
.widget ul > li:last-child {
	border: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

/* Shopbop Widget
--------------------------------------------- */

#shopbop-core-widget {
	font: 10px brandon !important;
	letter-spacing: 2px;
	text-transform: uppercase;
	border: 5px solid #f1f1f2;
}

#shopbop-core-widget .shopbop-widget-theme-light .shopbop-widget-heading {
	background: #607480 !important;
}

#shopbop-core-widget .shopbop-widget-heading a {
	font-size: 10px;
}

#shopbop-core-widget .shopbop-widget-panel {
	background: #fff !important;
}

#shopbop-core-widget .shopbop-widget-header .shopbop-widget-marketing-message p {
	font-size: 10px;
}


/* RewardStyle
--------------------------------------------- */

.tools-container .widget-preview .widget-image .details .brand-name {
	display: inline !important;
	font-weight: bold !important;
	font-family: 'brandon' !important;
	text-transform: uppercase !important;
	letter-spacing: 2px !important;
	font-size: 10px !important;
}

.tools-container .widget-preview .widget-image .details .price {
	display: inline !important;
	font-weight: bold !important;
	font-family: 'brandon' !important;
	text-transform: uppercase !important;
	letter-spacing: 2px !important;
	font-size: 10px !important;
}

.tools-container .widget-preview .widget-image[data-show-on-hover=true] .details {
	background: #b5e0d9 !important;
}

div.shopthepost-widget {
	padding-bottom: 20px !important;
}

h4.bo-top.bo-tap {
	font: 9px/9px brandon, sans serif !important;
	font-weight: 300 !important;
	letter-spacing: 2px !important;
}

h4.bo-bottom.bo-tap {
	font: 9px/9px brandon, sans serif !important;
	font-weight: 300 !important;
	letter-spacing: 2px !important;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #fff;
	clear: both;
	margin: 0 auto;
	padding-top: 32px;
	border: 5px solid #f1f1f2;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 332px;
}

.footer-widgets-1 {
	margin-right: 36px;
	text-align: center;
	width: 100%;
padding: 0px 20px 20px 20px;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}

.footer-widgets .widget {
	margin-bottom: 32px;
	padding: 0px;
	text-align: center;
}

.footer-widgets li {
	list-style-type: none;
	margin-bottom: 6px;
}

.footer-widgets .search-form input:focus {
	border: 1px solid #ddd;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	color: #607480;
	font-size: 8px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-family: 'brandon';
	background-color: transparent;
	padding: 25px;
}

.site-footer a {
	color: #607480;
	text-decoration: none;	
}

.site-footer p {
	margin-bottom: 0;
}


/* Between Posts Area */
.between-posts-area {
	margin-top: -10px;
	margin-bottom: 20px;
	background-color: #fff;
	border: 5px solid #f1f1f2;
}

#text-17 {
	width: 100% !important;
	padding: 16px 30px 0px 30px !important;
	color: #9aa1a6 !important;
	font-family: 'brandon', sans-serif !important;
	font-weight: 300 !important;
	text-transform: uppercase !important;
	letter-spacing: 5px !important;
	font-size: 11px !important;
}

#text-17 .one-half {
	width: 65% !important;
	float: right !important;
}

#text-17 .first {
	width:32% !important;
	float: left !important;
	text-align: right !important;
	line-height: 130px !important;
}




/* Extra Styling
--------------------------------------------- */

#subscribe-email input {
	padding: 8px 10px;
	border: 0 solid #f1f1f2;
	background-color: #f1f1f2;
	box-shadow: none;
	color: #1e1e1e;
	width: 100%;
}

input, select, textarea {
	font-size: 11px;
	padding: 8px;
	box-shadow: none;
}

.more-link {
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-family: 'brandon';
}

a.readmore {
	text-align: center !important;
	display: block;
	width: 160px;
	margin-left: auto;
	margin-right: auto;
	background-color: #607480;
	padding: 10px 20px;
	margin-top: 20px;
	text-transform: uppercase;
	font-family: 'brandon';
	letter-spacing: 1px;
	color: #fff;
	font-size: 10px;
}

a.readmore:hover {
	background-color: #ebcdc8;
	color: #607480;
}

input.pushbutton-wide {
	width: 40%;
}

#text-9 {
	padding-left: 50px;
	padding-right: 50px;
}

a.insta-profile {
	text-transform: uppercase;
	font-family: 'brandon';
	letter-spacing: 1px;
	color: #a7afb4 !important;
	font-size: 12px;
	padding: 6px;
}

.socialicn .fa {
font-size: 13px;
padding: 0px;
margin:-5px;
}

div.gca-column {
padding-bottom: 10px !important;
}


/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {


}

@media only screen and (max-width: 1139px) {

	.footer-widgets,
	.site-container,
	.wrap {
		max-width: 960px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 688px;
	}

	.content {
		width: 580px;
	}

	.content-sidebar-sidebar .content,
	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.site-header .widget-area {
		width: 380px;
		
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.home-bottom-left,
	.home-bottom-right,
	.sidebar-primary {
		width: 272px;
	}

.genesis-nav-menu .widget-area {
    	padding-top: .6rem;
	background-color: #fff;
	display: inline-block;
	width: auto;
	vertical-align: top;
	text-align: center;
	float: none;
}

}

@media only screen and (max-width: 1023px) {

	.footer-widgets,
	.site-container,
	.wrap {
		max-width: 772px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.content-sidebar-sidebar .content,
	.content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.sidebar-sidebar-content .content,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}
	
	.site-header {
		padding: 24px;
		padding: 0px;
		padding: 0rem;
		overflow: visible;
	}
	
	.header-image .site-title a {
		background-position: center !important;
		margin: 0 0 16px;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
		text-align: center;
	}

	.genesis-nav-menu,
	.site-description,
	.site-footer p,
	.site-header hgroup,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a {
		 padding: 20px 10px;
	}

	.genesis-nav-menu .widget-area {
   		float: center;
    		padding-top: .6rem;
		background-color: #fff;
	}
	
	.site-header .widget-area {
		margin-top: 16px;
		margin-top: 0px;
		margin-top: 0rem;
	}

	.site-header .search-form {
		margin: 16px auto ;
	}

	.genesis-nav-menu li.alignleft,
	.genesis-nav-menu li.right {
		display: none;
	}

	.entry-footer .entry-meta {
		margin: 0;
		padding-top: 12px;
	}
	
	.home-bottom-left,
	.home-bottom-right {
		width: 332px;
	}
	
	.footer-widgets-1 {
		margin: 0;
	}

	.site-footer {
		padding: 24px;
	}
	.genesis-nav-menu .widget-area {
    		text-align: center;
   		padding-top: .6rem;
	}

	.simple-social-icons ul li a {
		margin-right: 12px;
	}


}

@media only screen and (max-width: 768px) {

	body {
		font-size: 12px;
	}
	
	.site-container {
		padding: 20px 5%;
		width: 94%;
	}

	.sd-content ul {
  		text-align: center !important;
	}

	.content .entry {
 		 padding: 1.2rem !important;
	}

	.entry-footer {
    		text-align: center !important;
    		float: none !important;
   		margin-top: 0px !important;
		display:inline-block !important;
	}

	.site-header {
		padding: 5px 0px 0px 0px !important;
	}

	.header-image .site-title a {
		min-height: 100px !important;
		padding: 0px !important;
	}

	.header-full-width .title-area, .header-full-width .site-title {
		padding: 0px !important;
		min-height: 100px !important;
	}

	.header-full-width.header-image .site-title a {
		padding: 0px !important;
		min-height: 100px !important;
	}

	i.fa.fa-angle-down {
		display: none !important;
	}

	.genesis-nav-menu > li:hover .sub-menu a, .genesis-nav-menu .sub-menu a {
		border: 0px !important;
	}


	.five-sixths,
	.four-sixths,
	.home-bottom-left,
	.home-bottom-right,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
	
	.site-title {
		font-size: 32px;
		margin: 0px !important;
	}
	
	.header-image .site-title a {
		background-size: contain !important;
	}

	
	.genesis-nav-menu a,
	.nav-primary .sub-menu a {
		font-size: 12px;
		padding: 12px;
	}
	
	.nav-secondary a,
	.nav-secondary .sub-menu a {
		font-size: 11px;
		padding: 10px 8px;
	}
	
	.genesis-nav-menu .sub-menu .sub-menu {
		margin: -31px 0 0 199px;
	}
	
	.nav-primary .sub-menu .sub-menu {
		margin: -36px 0 0 199px;
	}
	
	.entry-meta .entry-tags {
	  clear: both;
	  float: left;
	}
	
	.entry-meta .entry-comments a {
		margin: 0 0 10px;
	}
	
	.lifestyle-pro-home .featuredpost .alignleft,
	.lifestyle-pro-home .featuredpost .alignright {
		float: none;
		margin: 0 auto;
	}

	.genesis-nav-menu .widget-area {
    		text-align: center !important;
   		padding-top: .6rem;
	}

	.simple-social-icons ul li a {
		margin-right: 8px !important;
	}


	.design-button {
		width: 100% !important;
		letter-spacing: 1px !important;
		font-size: 10px !important;
	}

	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu,
	.genesis-nav-menu.responsive-menu {
		display: none;
	}
 
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}
 
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}
 
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}
 
	.genesis-nav-menu.responsive-menu .current-menu-item > a,
	.genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu a,
	.genesis-nav-menu.responsive-menu a:hover {
		background: none;
		line-height: 1;
		padding: 16px 20px;
	}
	.nav-primary .genesis-nav-menu.responsive-menu .current-menu-item > a,
	.nav-primary .genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.nav-primary .genesis-nav-menu.responsive-menu a,
	.nav-primary .genesis-nav-menu.responsive-menu a:hover {
		color: #000;
	}
 
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}
 
	.genesis-nav-menu.responsive-menu .menu-item-has-children > a {
		margin-right: 60px !important;
	}
 
	.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		content: "\f347";
		float: right;
		font: normal 16px/1 'dashicons';
		height: 16px;
		padding: 16px 20px;
		right: 0;
		text-align: right;
		z-index: 9999;
	}
	.nav-primary .genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		color: #000;
	}
 
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
 
	.genesis-nav-menu.responsive-menu .sub-menu {
		border: none;
		left: auto;
		opacity: 1;
		padding-left: 25px;
		position: relative;
		-moz-transition:    opacity .4s ease-in-out;
		-ms-transition:     opacity .4s ease-in-out;
		-o-transition:      opacity .4s ease-in-out;
		-webkit-transition: opacity .4s ease-in-out;
		transition:         opacity .4s ease-in-out;
		width: 100%;
		z-index: 99;
	}
 
	.genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
		margin: 0;
	}
 
	.genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu .sub-menu li a,
	.genesis-nav-menu.responsive-menu .sub-menu li a:hover {
		background: none;
		border: none;
		padding: 12px 20px;
		position: relative;
		width: 100%;
	}

	section#widget_flo_instagram-3.widget.flo-instagram_widget {
		display: none !important;
	}

	.between-posts-area {
		display: none !important;
	}

	div.before-home {
		display: none !important;
	}

}
	
 